Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236622 - applet hangs X server
Summary: applet hangs X server
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 20:00 UTC by Thomas Fitzsimmons
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-15 00:32:37 UTC


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-04-16 20:00:18 UTC
Playing http://oneslime.net for a long time, then exiting the browser, causes
the X server to hang for a few minutes in a memory-freeing loop.  This has been
fixed in GNU Classpath HEAD, but some patches need to be backported to fix this
in Fedora.  Filing this bug for tracking purposes.

Comment 2 Thomas Fitzsimmons 2007-04-30 18:58:20 UTC
These patches are all backported to redhat/gcc-4_1-branch.  I'll leave this open
until they make their way into the Rawhide gcc rpms.


Comment 3 Thomas Fitzsimmons 2007-05-15 00:32:37 UTC
These patches have landed in Rawhide gcc.  Closing.



Note You need to log in before you can comment on or make changes to this bug.